img { max-width:100%; }
.AccountLogin a:hover{color:#3b3b3b;}
.treeview .SideCategoryListFlyout li a{padding:0 16px 0 0 !important;}
input{ -webkit-appearance: none; box-shadow: none !important; border-radius:0 !important;}
.ProductAddToCart .productAttributeLabel{text-align:center !important; float:none;  }
.productAttributeList .required{display:inline; position:static;}

.ProductList .p-price{font-weight:bold;}
.address a{font-weight:bold;}
#SearchForm input{ color:#555;}
.ModalContent .productAttributeLabel{text-align:left !important;}
.ModalContent .ProductDetailsGrid .Value{text-align:left;}
.ProductDetailsGrid .Label{width:100%; text-align:center !important;}
.ProductDetailsGrid .Value{text-align:center; width:100%; margin-bottom:10px;}
.modalClose{padding:10px !important;}
.jstree a{font-weight:normal;}
.banner-title{z-index:99;}
.CartContents td{text-align:right !important;}
.CartContents .icon-edit{font-size:0;}
.CartContents .icon-delete{font-size:0;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.one-quarter, .two-eighths, .three-twelfths{width:24%;}
}
@media only screen and (max-width:1279px) {  
.TopMenu .inner,#Header .inner,.PageMenu .inner,.main .inner,.footer #SideNewsletterBox .inner,.footer-main .inner,.footer-links .inner {width:976px; max-width:100%;}
.PageMenu ul{display:inline-block;}
.header .PageMenu .CategoryList{ width:100%; text-align:center;}
.header .PageMenu .pages-menu{ width:100%; text-align:center;}
.main .homepage-banner .banner-block{ width:310px; height:239px;}   
#home .ProductList li{width:23% !important; margin:0 0 50px 18px;}
.footer #SideNewsletterBox .grid{margin-left:0;}
.newsletter-subscription .subscribe_form{padding:9px 5px 9px 1px;}
.footer #SideNewsletterBox .one-third{padding:0 !important; width:430px;} 
.footer #SideNewsletterBox .two-thirds{width:500px !important; margin:0; padding:0;}
#subscribe_form .one-fifth{padding-right:4px;}

.ProductAddToCart .productAttributeLabel{text-align:left !important}
.ProductDetailsGrid .DetailRow, .ProductDetailsGrid .s-price{display:inline-block;}

/*productlist page*/
.productlist-page .Wide{width:720px !important; }
.ProductList li{width:230px;}
#home .ProductList li, .productPage .ProductList li{width:219px;}

/*ProductDetails page*/
.PrimaryProductDetails .ProductMain{ margin:0 auto;}

.ProductDetailsGrid .Label{width:43%;}
.ProductDetailsGrid .Value{width:43%;}

/*GiftCertificate*/
.PurchaseGiftCertificate .FormContainer dt{ float:left; width:175px;}
.PurchaseGiftCertificate .FormContainer dd{margin:0 0 10px 0;}



}


@media only screen and (max-width:1023px) {
#DrawerMenu .subcat-expand:after{font-size:18px;}
.TopMenu .inner,#Header .inner,.PageMenu .inner, .main .inner,.footer #SideNewsletterBox .inner,.footer-main .inner,.footer-links .inner {width:718px; max-width:100%;}    
.TopMenu li{margin:0 0 0 10px;}
#ToggleMenu{ float:left; padding-top:29px; height:52px;}
.header .header-logo{width:400px; margin:10px 0 10px 0 !important;  }
.header .header-secondary { width:310px; clear:none; margin-top:27px; float:right;}
.header .header-secondary #SearchForm{width:63%;}
.header .header-secondary #SearchForm input#search_query{width:88%;}
.flexslider{height:330px;}
.main .homepage-banner .banner-block{width:224px; height:auto;}
.main .homepage-banner .banner-block .banner-title h3{font-size:17px;}
.main .homepage-banner .banner-block img{float:left;}
#home .ProductList li{width:226px !important; margin:0 0 50px 18px;}
.footer #SideNewsletterBox .one-third{width:290px !important;  text-align:center;} 
.newsletter-subscription h4{font-size:20px;}
.ProductAddToCart .productAttributeLabel{float:left;}
.ProductDetailsGrid .DetailRow, .ProductDetailsGrid .s-price{display:inline-block;}
#QuickViewProductDetails{width:48%;}

.footer #SideNewsletterBox .two-thirds{width:424px !important; text-align:center; float:right;}
.footer #subscribe_form .two-fifths{width:137px  !important;}
.newsletter-subscription input[type="text"],.newsletter-subscription input[type="email"]{width:130px; font-size:12px; border-radius:0;}
.newsletter-subscription input[type="Submit"]{width:130px; }
.footer #subscribe_form .one-fifth{width:135px  !important; }
.footer-main h4{text-align:left;}
.footer .footer-columns{margin-left:0; text-align:center;}
.footer .footer-columns li{text-align:left;}
.footer .footer-columns .grid__item{width:239px; padding:0 10px 0 10px;}



/*productlist page*/
.productlist-page .Wide{width:100% !important; }
.productlist-page .Left{display:none;}
.productlist-page .CategoryContent{padding:25px 0 0 0;}
.ProductList li{width:229px; margin:0 0 50px 14px;}

/*ProductDetails page*/
#ProductDetails .left-content{width:351px; float:left;}
.PrimaryProductDetails .ProductMain{width:351px; float:right;}
#home .ProductList li, .productPage .ProductList li{width:230px;}

/*login page*/
.login-form .one-half{width:365px;}
.login-form input[type="email"], .login-form input[type="password"]{margin-bottom:15px; width:216px;}
.login-form .CreateAccount{margin-bottom:0;}
.AccountLogin .btn{height:40px; line-height:40px; margin-bottom:0 !important; width:auto;}
.login-form .one-half{width:369px;}
.CreateAccount .btn{width:100%; margin-bottom:20px;}

/*GiftCertificate*/
.full-width #LayoutColumn1{float:left; }
.full-width #LayoutColumn2{float:left; margin:0 0 0 20px; width:500px;}
.PurchaseGiftCertificate .FormContainer dt{width:175px;}
.PurchaseGiftCertificate .FormContainer dd{width:300px;}

/*cart page*/
.CartCode .CouponCode .CouponCode{width:218px;}
.EstimateShipping{width:54%;}
.HorizontalFormContainer dt, .HorizontalFormContainer dd{width:32%; float:left;}

/*My Account page*/

#QuickSearch {left:auto !important; right:25px; top:74px !important;}

.fastCartSummaryBox .ProceedToCheckout a{font-size:14px; }
.fastCartSummaryBox .ProceedToCheckout .CheckoutButton{float:none;}
.fastCartSummaryBox .actionLink .btn{ font-size:14px;}
.fastCartSummaryBox{ width:255px;}
.fastCartThumb{width:223px;}
}

@media only screen and (max-width:767px) {   
.ourstoryimg, .ourstoryimg_mid{width:248px;} 
.TopMenu { display:none;}   
.TopMenu .inner,#Header .inner,.PageMenu .inner,.main .inner,.footer #SideNewsletterBox .inner,.footer-main .inner,.footer-links .inner {width:432px; max-width:100%;}        
.header .PageMenu{display:none  !important;}
.header{padding-top:0;}
.flexslider{height:198px;}
.slide-show .slide-text{font-size:14px; line-height:14px;}
.slide-show h2{font-size:22px; line-height:22px;}
.slide-show .slide-overlay{padding:10px 25px;}
.slide-show .slide-text p{margin-bottom:12px;}
.free-shipping{padding-top:0 !important;;}
select, div.selector{max-width:200px;}
#ToggleMenu { float:left; padding-top:29px; height:52px; width:40px;}
#ToggleMenu,#cart-amount {display: block; float:left; height:52px;}
#cart-amount{padding-top:0;}

.header .header-logo{width:366px; margin:0; display:block;}
.header .header-secondary{width:330px; position:relative; background:none; float:left;  margin:13px 0 13px 6px; }
.header .header-secondary #socnet{margin:0 5px 0 0; float:left; }
.header .header-secondary #socnet ul{margin:0 0 20px 0;}
.header .header-secondary #SearchForm{width:78%; float:right;  height:24px;}
.header .header-secondary #SearchForm input#search_query{width:235px; height:24px;}
.header #cart-amount{margin-left:43px; width:32px;}
#cart-amount .Cart{width:32px;}
#cart-amount .Cart .bag-handle{left:10px;}
.main .homepage-banner .banner-block{width:196px; height:auto; margin:0 10px 20px 10px !important;}
#home .ProductList li{width:209px !important; margin:0 0 50px 14px;}
.newsletter-subscription input[type="text"],.newsletter-subscription input[type="email"]{width:130px; font-size:12px !important; height:35px; margin:0; border-radius:0;}
.newsletter-subscription input[type="Submit"]{width:130px; height:35px; line-height:35px; margin-bottom:0; font-size:15px; }
.newsletter-subscription .subscribe_form{padding:10px 5px 10px 1px;}
.footer #SideNewsletterBox .one-third{width:424px !important;}
.footer #SideNewsletterBox .two-thirds{width:424px !important; float:left;  margin:0 0 5px 0;}
.newsletter-subscription h4{font-size:22px; line-height:normal; margin:0; padding:0 0 16px 0;}
.footer .footer-columns .grid__item{float:left; width:216px; padding:0 5px; margin-bottom:10px;}
.footer-links .inner{width:275px;}


#QuickSearch {left:auto !important; right:103px; top:126px !important;}

/*productlist page*/
.ProductList li{width:209px; margin:0 0 50px 14px;}
/*ProductDetails page*/
.PrimaryProductDetails .ProductMain{width:430px;}
#ProductDetails .left-content{width:430px;}
.PrimaryProductDetails .btn.add-to-cart{width:200px;  height:40px; line-height:40px; margin:0 auto; }
.addto #SideProductAddToWishList input{margin:0 auto; width:auto; }
#mytabs .ui-state-default a, #mytabs .ui-state-default a:link, #mytabs .ui-state-default a:visited{padding:9px 13px; font-size:16px;}
.btn{ width:auto;  height:40px; line-height:40px; margin:0 auto;}
.PrimaryProductDetails dl{margin-bottom:20px;}
#home .ProductList li, .productPage .ProductList li{width:207px;}

/*Contact Page*/
#ContactForm input[type="text"],#ContactForm input[type="email"]{height:40px; line-height:40px;}
#ContactForm dt{float:left;}
#ContactForm input[type="submit"],#ContactForm input[type="button"]{float:left;}


/*Search page*/
.AdvancedSearch input[type="text"],#ContactForm input[type="email"]{height:40px; line-height:40px; font-size:16px; width:auto; margin-bottom:0px;}
.AdvancedSearch dt{float:left; width:120px; text-align:right; padding-bottom:10px;}
.AdvancedSearch dd{float:left; width:292px;}
.AdvancedSearch dd #price_from{ width:111px; display:inline; }
.AdvancedSearch dd #price_to{ width:111px; display:inline;}
.AdvancedSearch h3{margin-top:10px;}
.AdvancedSearch dd .btn{float:left;}
#SearchPageHeader .btn{display:block;}
#CheckoutStepPaymentDetails dd, form .HorizontalFormContainer dd{margin:0 0 10px 10px; padding:0;} 
select, div.selector{margin-bottom:0;}
.TabNav li a{ border:1px solid #3b3b3b !important;}
/*login page*/
.CreateAccount .btn{height:40px; line-height:40px;  width:auto;}
.login-form input[type="email"], .login-form input[type="password"]{height:35px; line-height:35px;}
.login-form .one-half{width:452px;}

/*CreateAccount Page*/
#CreateAccountForm input,#CreateAccountForm  select,#CreateAccountForm  textarea,#CreateAccountForm  input.Textbox,#CreateAccountForm  input[type="text"],#CreateAccountForm  #SearchForm input{height:35px; line-height:35px; width:247px; margin:0;}
#CreateAccountForm .HorizontalFormContainer p.Submit{float:left; width:100%;  }
#CreateAccountForm .HorizontalFormContainer p.Submit .btn{width:212px; float:left; margin-bottom:0;}
#CreateAccountForm .HorizontalFormContainer p.Submit a{line-height:35px;}
#CreateAccountForm .form li label,#CreateAccountForm .form dt{text-align:left; width:150px; float:left; padding:7px 25px 0 0;}

/*GiftCertificate*/
.full-width #LayoutColumn2{margin:20px 0 0 0; width:100%;}
.PurchaseGiftCertificate input,.PurchaseGiftCertificate  select,.PurchaseGiftCertificate  textarea,.PurchaseGiftCertificate  input.Textbox,.PurchaseGiftCertificate  input[type="text"],.PurchaseGiftCertificate  #SearchForm input{height:35px; line-height:35px; width:100%; margin-bottom:0;}
.PurchaseGiftCertificate .btn{height:35px; line-height:35px;  width:auto; float:left; }
.PurchaseGiftCertificate #SaveCertificate{ margin:0 0 0 10px;}
.PurchaseGiftCertificate .FormContainer dt{width:100%; padding-bottom:5px;}
.PurchaseGiftCertificate .FormContainer dd{width:100%; margin-bottom:15px;}

/*cart*/
#CartContent .btn {height:35px !important; line-height:35px !important; font-size:14px !important; width:auto; float:right; margin-bottom:0;}
.CartContents > thead,
    .CartContents .CartThumb,
    .CartContents .CartItemIndividualPrice {
        display: none !important;
    } 
.CartCode .GiftCertificate input, .CartCode .CouponCode input{height:35px; line-height:35px; width:150px; float:left;}
.CartCode .GiftCertificate input.btn, .CartCode .CouponCode input.btn{width:30px; float:left;}
.CartCode .CouponCode, .CartCode .GiftCertificate{width:215px; float:left;}
.CartCode .CouponCode .CouponCode{width:200px;}
.CartCode .CouponCode h3, .CartCode .GiftCertificate h3{font-size:16px;}
.ProceedToCheckout .CheckoutButton{float:right;}
table.CartContents tbody tr td{padding:10px 8px;}

#CheckoutStepAccountDetails input,#CheckoutStepAccountDetails  textarea,#CheckoutStepAccountDetails  input.Textbox,#CheckoutStepAccountDetails  input[type="text"],#CheckoutStepAccountDetails  #SearchForm input{height:35px; line-height:35px;}
.AlternativeCheckout{float:right;}

.productAttributeList .productAttributeLabel label{text-align:center;}
.ProductDetailsGrid .Label{width:100% !important;}
.ProductDetailsGrid .Value{width:100% !important; text-align:center !important; font-size:14px;}
.productAttributeValue .btn{display:block;}
.productAttributeValue span{clear:both;}
.fastCartSummaryBox .subtotal{clear:both;}
.fastCartSummaryBox .actionLink .btn{height:40px; line-height:40px;}

.addto .BulkDiscount, .addto #SideProductAddToWishList{margin-bottom:0; height:35px; line-height:35px;}


#ModalButtonRow .btn { height:35px; line-height:35px;}
#ModalContent .productAttributeList .productAttributeLabel label{text-align:left;}

.ExpressCheckout #couponcode{display:inline;  margin-bottom:20px; width:300px; height:35px; line-height:35px;}
.ExpressCheckout .btn{ font-size:14px; height:35px; line-height:35px; width:auto; display:inline;}

.ExpressCheckout input.Textbox, .ExpressCheckout input[type="text"]{width:200px; height:35px; line-height:35px;}
.ExpressCheckout .HorizontalFormContainer dt, .ExpressCheckout .HorizontalFormContainer dd{line-height:normal; width:200px;}

.ExpressCheckout .HorizontalFormContainer dd #uniform-PayflowPro_ccexpm{margin-bottom:10px;}
.ExpressCheckout select, .ExpressCheckout div.selector{width:193px !important;}
.ExpressCheckoutBlock .btn{height:35px; line-height:normal; width:auto; }

.CheckoutRedeemCoupon .Textbox {width:245px; height:35px; line-height:35px; display:inline;}
.CheckoutRedeemCoupon .btn{display:inline;}

.FormContainer.HorizontalFormContainer dt, .FormContainer.HorizontalFormContainer dd{line-height:normal; width:200px;}
.FormContainer.HorizontalFormContainer dd input[type="text"]{width:200px; height:35px; line-height:35px;}
.FormContainer.HorizontalFormContainer dd #uniform-PayflowPro_ccexpm{margin-bottom:10px;}
.FormContainer.HorizontalFormContainer select, .FormContainer.HorizontalFormContainer div.selector{width:193px !important;}

.ProductDetailsGrid .DetailRow, .ProductDetailsGrid .s-price{float:none; display:block;}
#ProductDetails h1{ margin-bottom:10px;}

.fastCartSummaryBox .ProceedToCheckout a{width:100%; }
.fastCartSummaryBox .ProceedToCheckout .CheckoutButton{float:none;}
.fastCartSummaryBox .actionLink .btn{ width:auto;}

.SortBox div.selector{width:170px;}
.SortBox label, .SearchSorting label{padding:10px 5px 0 0;}
.SortBox div.selector span{width:136px; padding-right:0 !important; margin-right:28px;}

#wishlistsform .btn{height:35px; line-height:35px; width:auto;}
}


@media only screen and (max-width:479px) {
.TopMenu .inner,#Header .inner,.PageMenu .inner,.main .inner,.footer #SideNewsletterBox .inner,.footer-main .inner,.footer-links .inner {width:272px; max-width:100%;}  
#Header .inner{display:block;}
/*#HomeSlideShow,
    #ProductBreadcrumb,
    .productlist-page .Left {
        display: none;
    }*/
.TabNav li a{font-size:12px;}
.flexslider{height:123px;}
.slide-show h2{font-size:15px; line-height:15px;}
.slide-show .slide-text{font-size:12px; line-height:12px; margin-bottom:12px;}
.slide-show .slide-overlay{padding:5px 10px;}
.slide-show .slide-button{float:left;}
.slide-show .slide-button .btn{font-size:14px;}
.flex-control-nav{top:-30px;}
.homepage-banner{border-top:none; padding-top:0;}
#home .ProductList .ProductImage,#home  .brand-img,#home  #ProductDetails .ProductThumbImage{width:255px;}
#Header {position: fixed; top: 0; z-index: 100;  width: 100%; border-bottom: 1px solid #efefef;}   
.free-shipping{padding-top:140px !important;}
.header .header-logo{width:230px; float:left; padding:10px 0 10px 0;}
.header .header-secondary{clear: both; float: left; margin:10px 0 10px 6px; position: relative; width: 212px; background:none;}
.header .header-secondary #SearchForm input#search_query{width:86%; height:32px;}
.header .header-secondary #SearchForm{height:32px; float:right; width:68%; }
.header .header-secondary #socnet{float:left; margin-top:5px;}
#cart-amount{width:32px;}
#cart-amount .Cart{width:32px;}
#cart-amount .Cart .bag-handle{left:10px;}

#home .header .PageMenu{display:none !important;}
.header #cart-amount{float:left; padding-top:4px; margin-left:22px;}
.header #cart-amount .Cart{padding:14px 0 0px 0;}
.header-secondary #SearchForm input.Button{margin-top:0;}
.footer .newsletter-subscription input[type="text"], .newsletter-subscription input[type="email"]{height:38px; line-height:38px; margin:10px 0 10px 0; font-size:14px !important;}
.footer .subscribe_form .btn{height:38px; line-height:38px; margin-bottom:10px;}
#home .main .inner{width:84%}
.homepage-banner{text-align:center;}
.main .homepage-banner .banner-block{width:267px;  margin:0 auto !important; margin-bottom:20px !important; float:none; display:inline-block;}
.main .homepage-banner .banner-block img{width:100%;}
#home .ProductList{text-align:center;}
#home .ProductList li{width:267px !important;}
.footer #SideNewsletterBox .one-third{width:267px !important;}
.footer #SideNewsletterBox .two-thirds{width:267px !important;}
.footer #subscribe_form .two-fifths{display:block; width:260px !important; padding-left:10px;}
.newsletter-subscription input[type="text"], .newsletter-subscription input[type="email"]{width:245px;}
.footer .footer-columns .grid__item{float:left; width:270px;}
.footer #subscribe_form .one-fifth{width:257px !important; padding-left:3px; padding-right:0;}
.newsletter-subscription input[type="Submit"]{width:245px;}
.newsletter-subscription .subscribe_form{padding:1px 5px 0 1px; }
#DrawerMenu .drawer-subcat{transition:none;}


#QuickSearch {left:auto !important; right:9px; top:124px !important;}
/*productlist page*/
.productlist-page .Wide{width:100% !important; }
.ProductList li{width:272px; margin:0 0 50px 14px;}

/*ProductDetails page*/
#ProductDetails .left-content{width:272px;}
.ProductList .ProductImage, .brand-img, #ProductDetails .ProductThumbImage{width:259px;}
.PrimaryProductDetails .ProductMain{ width:272px;}
.ProductDetailsGrid .Label{width:44%;}
#ProductDetails .ProductTinyImageList{max-width:222px;}
#mytabs .ui-tabs-nav li{float:left; width:100%;}
.ProductDetailsGrid .DetailRow, .ProductDetailsGrid .s-price{width:100%;}

#home .ProductList li, .productPage .ProductList li{width:271px;}



/*Contact Page*/
#ContactForm input[type="text"],#ContactForm input[type="email"]{height:35px; line-height:35px; margin-bottom:10px;}
#ContactForm dt{float:left; width:100%;}
#ContactForm dd{float:left; width:100%; margin-left:0;}
#ContactForm dd, #ContactForm .Submit{float:left;  margin-left:0;}

/*Search page*/
.ToggleSearchFormLink{ float:left; width:100%; margin-bottom:10px;}
.ToggleSearchFormLink a.btn{ float:left; }
.AdvancedSearch dt{text-align:left;}
#CheckoutStepPaymentDetails dd, form .HorizontalFormContainer dd{ margin:0 0 10px 0;}
.AdvancedSearch dd #price_from{ width:100px;  }
.AdvancedSearch dd #price_to{ width:100px; }
.AdvancedSearch dd{width:271px;}
.SearchSorting{margin:10px 0 10px 0;}



/*login page*/
.login-form .one-half{width:100%;}
.CreateAccount .btn{font-size:11px;}
.AccountLogin .btn{font-size:11px;}
.login-form input[type="email"], .login-form input[type="password"]{width:272px;}


/*CreateAccount Page*/
#CreateAccountForm input,#CreateAccountForm  select,#CreateAccountForm  textarea,#CreateAccountForm  input.Textbox,#CreateAccountForm  input[type="text"],#CreateAccountForm  #SearchForm input{height:35px; line-height:35px; width:272px; margin:0;}
#CreateAccountForm .HorizontalFormContainer p.Submit a{display:block; clear:both;}
#recaptcha_area{overflow-x:scroll;}



input, select, textarea, input.Textbox, input[type="text"], #SearchForm input{height:35px; line-height:35px; }
#QuickViewProductDetails{width:auto; padding-left:0;}
.ProductAddToCart .productAttributeLabel{text-align:left !important;}
.productAttributeList .productAttributeLabel label{text-align:center;}
#ModalContent .btn, .ModalContent .btn, #ModalContent .btn:hover, .ModalContent .btn:hover{margin-bottom:10px;}
.ModalContent .btn{height:40px !important; line-height:40px !important; font-size:14px !important; display:block; width:260px;}


.CartContents .ProductName a{font-size:12px;}
table.CartContents tbody tr td{padding:10px 3px;}
.CartContents tfoot .SubTotal td div{ width:75%;}
.CartContents tfoot .SubTotal td{text-align:left;}
.CartContents tfoot .SubTotal td.Odd em{display:block;}

.EstimateShipping{width:75%; float:none; clear:both;}


.ExpressCheckout #couponcode{display:inline;  margin-bottom:20px; width:185px; height:35px; line-height:35px;}
.ExpressCheckout .btn{ font-size:14px; height:35px; line-height:35px; width:auto; display:inline;}

.ExpressCheckout .HorizontalFormContainer dt,.ExpressCheckout  .HorizontalFormContainer dd{width:45%; line-height:normal; margin-bottom:10px;} 
.ExpressCheckout select,.ExpressCheckout div.selector{width:140px !important;}
.ExpressCheckout #FormField_13,.ExpressCheckout #FormField_23{width:147px !important; }
.ExpressCheckout  input.Textbox,.ExpressCheckout  input[type="text"]{width:146px;  margin-bottom:0;}
.ExpressCheckout  textarea{width:268px;}
.ExpressCheckout  .HorizontalFormContainer dd #uniform-PayflowPro_ccexpm{margin-bottom:10px;}


#ModalButtonRow .btn { height:35px; line-height:35px;}
.CheckoutRedeemCoupon .Textbox {width:175px; height:35px; line-height:35px; display:inline;}
.CheckoutRedeemCoupon .btn{display:inline;}

.FormContainer.HorizontalFormContainer dt, .FormContainer.HorizontalFormContainer dd{line-height:normal; width:125px;}
.FormContainer.HorizontalFormContainer dd input[type="text"]{width:146px; height:35px; line-height:35px;}
.FormContainer.HorizontalFormContainer dd #uniform-PayflowPro_ccexpm{margin-bottom:10px;}
.FormContainer.HorizontalFormContainer select, .FormContainer.HorizontalFormContainer div.selector{width:139px !important;}

.ExpressCheckoutBlock .ExpressCheckoutTitle{font-size:13px; padding:10px;}
#multiAddressForm div.selector{width:142px;}
table.General tbody tr.First td{padding:4px;}
.CartContents tfoot .SubTotal td {display:table-cell; width:210px;}
.CartItemQuantity .selector, .DetailRow.qty .selector{width:46px !important;}

#wishlistsform .btn{width:100%;}

}